Bug 1460359 - Remove policy checking for request_host_vmotion_enabled event
Remove policy checking for request_host_vmotion_enabled event
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Control (Show other bugs)
5.6.0
Unspecified Unspecified
unspecified Severity low
: GA
: 5.8.1
Assigned To: Lucy Fu
Dmitry Misharov
event:control
: ZStream
Depends On: 1457917
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-09 16:16 EDT by Satoe Imaishi
Modified: 2017-08-02 13:29 EDT (History)
4 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1457917
Environment:
Last Closed: 2017-08-02 13:29:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 16:21:06 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/08fe667bddbd83d087c970d9d57a1aaf000f60a9

commit 08fe667bddbd83d087c970d9d57a1aaf000f60a9
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Wed May 31 18:08:27 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 16:16:49 2017 -0400

    Merge pull request #14429 from lfu/delete_checking_request_host_vmotion_enabled
    
    Remove the policy checking for request_host_vmotion_enabled.
    (cherry picked from commit 0d957ec71748cc04d9e7767b92cb397bb64c89e6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460359

 app/models/host.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Dmitry Misharov 2017-06-29 04:06:23 EDT
Verified in 5.8.1.0.20170623170756_3ed4411.
Comment 5 errata-xmlrpc 2017-08-02 13:29:29 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.